{
  "carPaint": {
    "color": "#FF00BFB5",
    "flakes": 0.777,
    "enabled": true
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#00BFB5"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#00BFB5"
    ]
  },
  "leather3": {
    "enabled": true,
    "colors": [
      "#006B77"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#00BFB5"
    ]
  }
}